Subject: bug#7877: sleep takes undocumented hex args

From: James Cloos <[email-masked]>
Date: Thu, 27 Jan 2011 20:00:40 -0500

>>>>> "JM" == Jim Meyering <[email-masked]> writes:

JM> I see no significant utility in accepting hex floats.  Do you?
JM> If you're concerned about errors in conversion or the efficiency
JM> of the conversion process, then you probably don't want to use
JM> the sleep command in the first place.

the reason would be those cases where hex float literals are the default
output format for some given language.

I don't know that any exist now, but I also don't see any reason to
preclude them.

Hex floats are, generally speaking, a nice progression.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 1024D/ED7DAEA6